/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc10               { /* Common */
	border          :   0.00pt none #3399cc;
	}
.cc11               { /* Common */
	font            : 15pt 'Century Schoolbook';
	color           : #ffffff;
	text-align      : center;
	}
.cc12               { /* Common */
	border          :   0.00pt none #606060;
	}
.cc13               { /* Common */
	font            : 10pt 'Century Schoolbook';
	color           : #ffffff;
	}
.cc14               { /* Common */
	font            : 10pt 'Baskerville Old Face';
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 55pt 'Baskerville Old Face';
	color           : #ffffff;
	text-align      : center;
	}
span#e11            { /* gallery002004.gif */
	background      : transparent url(gallery002004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  66.00pt;
	}
span#e10            { /* gallery002003.gif */
	background      : transparent url(gallery002003.gif) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :   0.00pt;
	width           :  84.75pt;
	height          :  96.00pt;
	}
div#e9              { /* 36A Woodrow Drive */
	position        : absolute;
	left            : 329.25pt;
	top             :   4.50pt;
	width           :  87.00pt;
	height          :  64.50pt;
	}
span#e8             { /* gallery002002.jpg */
	background      : transparent url(gallery002002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          : 420.00pt;
	}
div#e7              {
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e6             { /* gallery002001.gif */
	background      : transparent url(gallery002001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 744.75pt;
	height          :  24.00pt;
	}
div#e5              { /* Home */
	position        : absolute;
	left            :  30.75pt;
	top             :  69.75pt;
	width           :  51.75pt;
	height          :  21.00pt;
	}
div#e4              { /* Gallery */
	position        : absolute;
	left            : 354.00pt;
	top             :  69.75pt;
	width           :  37.50pt;
	height          :  16.50pt;
	}
div#e3              { /* Contact */
	position        : absolute;
	left            : 686.25pt;
	top             :  69.75pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e2              { /* 36A Woodrow Drive locate... */
	position        : absolute;
	left            : 261.75pt;
	top             : 528.75pt;
	width           : 241.50pt;
	height          :  17.25pt;
	}
div#e1              { /* THE GRAND TOUR */
	position        : absolute;
	left            :   0.00pt;
	top             : 435.00pt;
	width           : 745.50pt;
	height          :  63.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
